.share-your-story-section {
    background: #CB4A47;
   
}
body.home .share-your-story-section {
    padding-top: 0;
}

.share-your-story-section .section-title {
    margin-bottom: 0;
    position: relative;
    z-index: 2;
}

.share-your-story-section .section-title h2,
.share-your-story-section .section-title p {
    color: #EFEAE3;
}

.share-your-story-section .section-title .small-label {
    color: #233B48;
    border-color: #233B48;
}

.share-your-story-section .section-title .small-label svg path {
    stroke: #233B48;
}

.share-your-story-section .story-wrapper {
    display: flex;
    align-items: stretch;
    gap: 32px;
    justify-content: space-between;
}

.share-your-story-section .story-info {
    position: relative;
    width: 31.8%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center bottom;
    padding: 40px;
    border: 1px solid #EFCF5D;
    border-radius: 20px;
    overflow: hidden;
}

.share-your-story-section .story-info::before {
    content: "";
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    border-radius: 20px;
    background: linear-gradient(179.46deg, #9DA892 50.07%, rgba(157, 168, 146, 0) 99.54%);
}

.share-your-story-section .story-form-wrap {
    border-radius: 20px;
    padding: 40px;
    position: relative;
    overflow: hidden;
    width: 65.8%;
    background-color: #EFEAE3;
    background-image: url("../images/contact-right.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.share-your-story-section .story-form-wrap h3 {
    max-width: 554px;
    width: 100%;
}

@media (max-width: 991px) {
    .share-your-story-section .story-wrapper {
        flex-direction: column;
    }
    .share-your-story-section .story-info {
        width: 100%;
    }
    .share-your-story-section .story-form-wrap {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .share-your-story-section .section-title p {
        font-size: 18px;
        line-height: 20px;
        letter-spacing: -0.01em;
    }
    .share-your-story-section .story-info,
    .share-your-story-section .story-form-wrap {
        padding: 32px 20px;
    }
}